FEDORA-2021-b3f267c3b2 created by breilly 3 months ago for Fedora 35
unpushed

Removed flask-script dependency, replaced with click.

This update has been submitted for testing by breilly.

3 months ago

This update's test gating status has been changed to 'ignored'.

3 months ago

This update's test gating status has been changed to 'waiting'.

3 months ago

churchyard edited this update.

3 months ago

This update's test gating status has been changed to 'ignored'.

3 months ago
User Icon churchyard commented & provided feedback 3 months ago
karma
Error: 
 Problem: cannot install the best candidate for the job
  - nothing provides python3-flask-script needed by module-build-service-3.6.1-5.fc36.noarch
BZ#1968843 F35FailsToInstall: module-build-service; fails to build: Uses broken, deprecated and orphaned python-flask-script, not compatible with Flask 2

Please login to add feedback.

Metadata
Type
unspecified
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-2
Stable by Karma
2
Stable by Time
7 days
Dates
submitted
3 months ago
modified
3 months ago
BZ#1968843 F35FailsToInstall: module-build-service; fails to build: Uses broken, deprecated and orphaned python-flask-script, not compatible with Flask 2
-1
0

Automated Test Results